.product {
  text-align: center;
}
.product-list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border: 1px solid #ccc;
}

.product-list .product-item {
  display: flex;
  align-items: center;
}

.product-list button {
  margin-bottom: 20px;
}

img {
  max-width: 100px;
  max-height: 100px;
}
